@CHARSET "UTF-8";
body {
    padding-top: 70px;
    background: #f0f0f0;
}

body.body-white {
    background: #fff;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
}

.navbar .nav .user {
    padding: 0;
    line-height: 70px;
}

.navbar .nav .user .headicon {
    margin: 0 5px;
    height: 30px;
}

.navbar .nav .user .caret {
    vertical-align: middle;
    margin: 0 5px;
}

/*tc widget*/
.tc-main {
    margin-top: 20px;
}

/*tc-box*/
.tc-box {
    background: #fff;
    padding: 5px 10px;
    margin: 0 0 10px 0;
}

.body-white .tc-box{
    border: solid 1px #eee;
}

.tc-box.first-box {
    margin: 0 0 10px 0;
}

.tc-box.article-box {
    padding: 5px 20px;
}

/*tc-box end */

/* The blog boxes */
/*.tc-gridbox {
  background-color: #ececec;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0px 1px 1px #a8a8a8;
  -moz-box-shadow: 0px 1px 1px #a8a8a8;
  box-shadow: 0px 1px 1px #a8a8a8;
  margin-bottom: 40px;
}*/
.tc-gridbox-container {
    width: 25%;
    float: left;
}

.tc-gridbox {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 1px #eee;
    background: #fff;
    cursor: pointer;
}

.tc-gridbox {
    margin: 0 10px 20px 10px;
}

.tc-gridbox:hover {
    -webkit-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
    box-shadow: 0 0 10px 1px rgba(50, 50, 50, 0.1);
}

.tc-gridbox a {
    text-decoration: none;
}

@media ( min-width: 768px) and (max-width: 979px) {
    .tc-gridbox {
        display: block;
        float: none;
        width: 95%;
    }
}

@media ( max-width: 979px) {
    .tc-gridbox-container {
        display: block;
        float: none;
        width: 100%;
    }

    .tc-gridbox {
        margin: 0 0 10px 0;
    }
}

.tc-gridbox .header {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    background: #fff;
}

.tc-gridbox .footer {
    padding: 5px 14px 5px 14px;
    text-align: right;
    background: #fff;
}

.tc-gridbox .header .item-image {
    overflow: hidden;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}

.tc-gridbox .header img {
    margin-bottom: 5px;
    width: 100%;
    /*-webkit-transition: all 0.8s ease-in-out;*/
    /*-moz-transition: all 0.8s ease-in-out;*/
    /*-o-transition: all 0.8s ease-in-out;*/
    /*-ms-transition: all 0.8s ease-in-out;*/
    /*transition: all 0.8s ease-in-out;*/
}

.tc-gridbox .header img:hover {

    /*-webkit-transform: scale(1.2) rotate(2deg);*/
    /*-moz-transform: scale(1.2) rotate(2deg);*/
    /*-o-transform: scale(1.2) rotate(2deg);*/
    /*-ms-transform: scale(1.2) rotate(2deg);*/
    /*transform: scale(1.2) rotate(2deg);*/
}

.tc-gridbox .header h3 {
    color: #454a4e;
    margin: 0 5px;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 24px;
}

.tc-gridbox .header h3 a,
.tc-gridbox .header h3 a:focus,
.tc-gridbox .header h3 a:hover {
    color: #454a4e;
    white-space: nowrap;
}

.tc-gridbox .header .meta {
    color: #5a6065;
}

.tc-gridbox .header hr {
    border-top-color: #eee;
    border-bottom: none;
    margin: 5px 0;
}

.tc-gridbox .body {
    padding-right: 14px;
    padding-left: 14px;
    margin-bottom: 14px;
    color: #343a3f;
}

.tc-gridbox .body a {
    color: #666;
}

.tc-gridbox .body a:hover {
    color: #428bca;
}

.tc-gridbox .btn {
    float: right;
    margin-right: 10px;
    margin-bottom: 18px;
}

/*masonary*/

.masonary-container .item {
    margin-bottom: 20px;
}

.masonary-container .item h3 {
    line-height: 100%;
}

.masonary-container .grid-sizer, .masonary-container .item {
    width: 24.9%;
    margin: 10px 0.05%;
    float: left;
    zoom: 1;
}

@media ( max-width: 479px) {
    .masonary-container .grid-sizer, .masonary-container .item {
        width: 98%;
        margin: 10px 1%;
        float: left;
        zoom: 1;
    }
}

@media ( min-width: 480px) and (max-width: 767px) {
    .masonary-container .grid-sizer, .masonary-container .item {
        width: 48%;
        margin: 10px 1%;
        float: left;
        zoom: 1;
    }
}

/*list Boxes
------------------------------------*/
.list-boxes {
    overflow: hidden;
    padding: 15px 20px;
    margin-bottom: 25px;
    background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    word-wrap: break-word;
    word-break: break-all;
    border: solid 1px #eee;
}

.list-boxes:hover {
    border: solid 1px #ddd;
}

.list-boxes h2 a {
    color: #555;
}

.list-boxes:hover h2 a {
    color: #f90;
}

.list-boxes .list-actions a {
    font-size: 16px;
    text-decoration: none;
}

.list-boxes p a {
    color: #72c02c;
}

.list-boxes .list-boxes-img li i {
    color: #72c02c;
    font-size: 12px;
    margin-right: 5px;
}

.list-boxes .list-boxes-img img {
    display: block;
    margin: 5px 10px 10px 0;
}

.list-boxes h2 {
    margin-top: 0;
    font-size: 20px;
    line-height: 20px;
}

.list-boxes ul.list-boxes-rating li {
    display: inline;
}

.list-boxes ul.list-boxes-rating li i {
    color: #f8be2c;
    cursor: pointer;
    font-size: 16px;
}

.list-boxes ul.list-boxes-rating li i:hover {
    color: #f8be2c;
}

/*list Colored Boxes*/
.list-boxes-colored p,
.list-boxes-colored h2 a,
.list-boxes-colored .list-boxes-img li,
.list-boxes-colored .list-boxes-img li i {
    color: #fff;
}

/*Red list Box*/
.list-boxes-red {
    background: #e74c3c;
}

/*Blue list Box*/
.list-boxes-blue {
    background: #3498db;
}

/*Grey list Box*/
.list-boxes-grey {
    background: #95a5a6;
}

/*Turquoise list Box*/
.list-boxes-sea {
    background: #1abc9c;
}

/*Turquoise Top Bordered list Box*/
.list-boxes-top-sea {
    border-top: solid 2px #1abc9c;
}

.list-boxes-top-sea:hover {
    border-top-color: #16a085;
}

/*Yellow Top Bordered list Box**/
.list-boxes-top-yellow {
    border-top: solid 2px #f1c40f;
}

.list-boxes-top-yellow:hover {
    border-top-color: #f39c12;
}

/*Orange Left Bordered list Box**/
.list-boxes-left-orange {
    border-left: solid 2px #e67e22;
}

.list-boxes-left-orange:hover {
    border-left-color: #d35400;
}

/*Green Left Bordered list Box**/
.list-boxes-left-green {
    border-left: solid 2px #72c02c;
}

.list-boxes-left-green:hover {
    border-left-color: #5fb611;
}

/*Green Right Bordered list Box**/
.list-boxes-right-u {
    border-right: solid 2px #72c02c;
}

.list-boxes-right-u:hover {
    border-right-color: #5fb611;
}

/*comments*/
.comment {
    margin-bottom: 10px;
}

.comment .avatar {
    height: 40px;
    width: 40px;
}

.comment-body {
    overflow: hidden;
}

.comment-content {
    padding-bottom: 2px;
    word-break: break-all;
    word-wrap: break-word;
}

.comment > .pull-left {
    margin-right: 10px;
}

.comment .time {
    color: #ccc;
    font-size: 12px;
    line-height: 14px;
}

.comment-postbox-wraper {

}

.comment-postbox {
    width: 100%;
    padding: 10px;
}

.comment-reply-box {
    position: relative;
}

.comment-reply-box .textbox {
    width: 100%
}

.comment-reply-submit .btn {
    margin-top: 20px;
}

/*ranking box*/

.ranking ul li {
    padding: 5px 0;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px dashed #f0f0f0;
}

.ranking ul.unstyled li i {
    margin-right: 5px;
}

.ranking li i {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-right: 15px;
    font-style: normal;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    background-color: #aaa;
}

.ranking li.top3 i {
    background: #FC9B0B;
}

/*comment ranking box*/
.comment-ranking .comment-ranking-inner {
    padding: 10px;
    background: #f7f7f7;
    position: relative;
    margin-bottom: 10px;
    /*border-top: solid 2px #eee;*/
}

.comment-ranking .comment-ranking-inner,
.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.comment-ranking .comment-ranking-inner:after,
.comment-ranking .comment-ranking-inner:before {
    width: 0;
    height: 0;
    right: 0px;
    bottom: 0px;
    content: " ";
    display: block;
    position: absolute;
}

.comment-ranking .comment-ranking-inner:after {
    border-top: 15px solid #eee;
    border-right: 15px solid transparent;
    border-left: 0px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-right-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:before {
    border-bottom: 15px solid #fff;
    border-right: 0 solid transparent;
    border-left: 15px solid transparent;
    border-left-style: inset; /*FF fixes*/
    border-bottom-style: inset; /*FF fixes*/
}

.comment-ranking .comment-ranking-inner:hover {
    border-color: #FC9B0B;
    border-top-color: #FC9B0B;
    background: #f0f0f0;
}

.comment-ranking .comment-ranking-inner:hover:after {
    border-top-color: #FC9B0B;
}

.comment-ranking .comment-ranking-inner span.comment-time {
    color: #777;
    display: block;
    font-size: 11px;
}

.comment-ranking .comment-ranking-inner a {
    text-decoration: none;
}

.comment-ranking .comment-ranking-inner a:hover {
    text-decoration: underline;
}

.comment-ranking .comment-ranking-inner i.fa {
    top: 2px;
    color: #bbb;
    font-size: 18px;
    position: relative;
}

/*ThinkCMF Photos*/
ul.tc-photos {
    margin: 0;
}

.tc-photos li {
    display: inline;
}

.tc-photos li a {
    text-decoration: none;
}

.tc-photos li img {
    opacity: 0.6;
    width: 50px;
    height: 50px;
    margin: 0 2px 8px;
    border: 1px solid #ddd;
}

.tc-photos li img:hover {
    opacity: 1;
    border: 1px solid #f90;
    /* box-shadow: 0 0 0 1px #f90; */
}

/**/

/*Blog Posts
------------------------------------*/
.posts .dl-horizontal a {
}

.posts .dl-horizontal {
    margin-bottom: 15px;
    overflow: hidden;
}

.posts .dl-horizontal dt {
    width: 60px;
    float: left;
}

.posts .dl-horizontal dt .img-wraper {
    display: block;
    width: 55px;
    height: 55px;
    padding: 1px;
    margin-top: 2px;
    border: solid 1px #ddd;
}

.posts .dl-horizontal dt img {
    width: 100%;
    height: 100%;
    /* width: 55px;
    height: 55px;
    padding: 1px;
    margin-top: 2px;
    border: solid 1px #ddd; */
}

.posts .dl-horizontal dd {
    margin-left: 70px;
}

.posts .dl-horizontal dd p {
    margin: 0;
}

.posts .dl-horizontal dd a {
    font-size: 14px;
    line-height: 16px !important;
}

.posts .dl-horizontal dd a:hover {
    text-decoration: none;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
    color: #FC9B0B;
    border-color: #FC9B0B !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*八的*/
@charset "gb2312";

#index .w_1000{position:relative; z-index:100}

.banner_bg{width:100%;min-width:1000px; position: relative;}
.banner_bg .banner_box{height:410px; margin:0; width:100%; overflow:hidden; display:block;}
.banner_bg .banner_box .banner_list{width:100%; height:410px; overflow:hidden; z-index:1; position:relative; left:0;}
.banner_bg .banner_box .banner_list li{float:left;width:100%; height:410px; text-align:center; position:absolute; left:0; top:0;}

.banner_bg .banner_box .banner_btn{height:14px; position:absolute; top:376px; z-index:2; display: block;}
.banner_bg .banner_box .banner_btn a{display: block; float:left;width:14px; height:14px; line-height:5px; margin-right:7px;}
.banner_bg .banner_box .banner_btn a.act{background:url(../images/banner_act.png) left center no-repeat;}
.banner_bg .banner_box .banner_btn .banner_btn2{background:url(../images/banner_btn.png) left center no-repeat;}

.brief_box{width:1000px;display: block; margin-top:20px; border-bottom: 1px solid #d2d5d8; padding-bottom: 26px; float: left;}
.brief_box h2 .brief_tit{display: block; font-size: 34px; color: #333; text-align: center; height: 34px;}
.brief_box h2 a{display: block; float: left; font-size: 13px; color: #3daee4; margin:25px 0 0 14px;}
.brief_box h2 a i{background-position:-49px -104px;width:14px; height:13px; display:block; float:left; margin-top:3px;}
.brief_box h2 a span{display:block; float:left; margin-left:4px;}
.data_area{float: left;}
.data_box{display: block; float: left; margin-top:30px; width: 477px; margin-right: 100px;}
.data_box li{width: 129px; margin-right: 30px; display: block; float: left;}
.data_box .date_font{font-size: 26px; color: #ff7800; display: block;}
.data_box .date_tit{font-size: 14px; color: #646464; display: block;}
.area_box{display: block; float: right; margin-top: 32px; width: 423px;}
.area_time{color: #a4a4a4; font-size: 13px; margin-right: 5px;margin-top:10px; line-height: 18px; text-align: right; height: 14px; line-height: 13px; float:right;}
.area_box h3{font-size: 18px; height: 18px; display: block; color: #333; line-height: 18px;float:left;margin-top:10px;}
.area_cont{display: block;margin-top:10px; clear: both; float: left; width: 413px;}
.area_cont span{display: block; float: left; color: #646464; font-size: 13px; width: 387px;}
.area_cont a{display: block;}
.area_cont a.hide{width: 320px;}

.container .feature_box{width:1000px;}
.feature_box{display: block;margin: 30px auto 20px;text-align: center;}
.feature_box dl{width: 200px; margin-right:66px; display: block; float: left;text-align: center;}
.feature_box dt{font-size: 18px; height: 18px; line-height: 18px; width: 200px; text-align:center; color: #333; margin-top: 14px;}
.feature_font{width: 200px; text-align:center; color: #646464; margin-top: 10px; font-size: 13px; line-height: 20px;}
.feature_img{width: 100px; height: 100px; background: url(../images/img-icon.png) no-repeat; margin:0 50px;}
.feature_dmk{background-position: 0 0;}
.feature_gsy{background-position: -100px 0;}
.feature_yzb{background-position: -201px 0;}
.feature_qtm{background-position: -301px 0;}

.item_box{display:block; float:left;width: 960px;height:112px;background:#fff;padding:0 20px; border-bottom:2px solid #f1f2f2;}
.item_box li{display: block;; float: left;}
.item_tit{margin-top: 20px; width: 256px;}
.item_tit_zxy{width: 180px;}
.item_tit_zxy h3{font-weight: bold;}
.item_tit h3 span{display: block; float: left; line-height: 28px; font-size: 16px; color: #333; width:194px; overflow: hidden; white-space: nowrap;text-overflow:ellipsis;}
.item_tit h3 .jibie_ico{width: 28px; height: 28px; display: block; float: left; background: url(../images/img-icon.png) -3px -139px no-repeat; margin-left: 20px;}
.item_tit dd{display: block; float: left; margin: 0px 20px 0 0;}
.item_tit dl{margin-top: 17px;}
.item_tit dd span{display: block; float: left; font-size: 13px; color: #a4a4a4;}
.item_tit_zxy dd span{display: block; float: left; font-size: 16px; color: #666;}
.item_tit_zxy dd span font{font-size: 28px; padding-left: 10px;}
.bxbz{background-position:-30px -102px; width: 15px; height: 17px; margin: 2px 4px 0 0;}
.sdkc{background-position:-15px -102px;width: 15px; height: 17px;margin: 2px 4px 0 0;}
.hztj{background-position:-0px -101px;width: 15px; height: 17px;margin: 2px 4px 0 0;}
.lilv{margin:49px 0px 0px 50px;font-size: 16px; color: #666; width: 210px;}
.lilv b,.jine b,.qixian b{color: #ff7800; font-size: 28px; margin-left: 14px;font-weight: normal;}
.jine,.qixian{width: 170px; margin:49px 0px 0px 0;font-size: 16px; color: #666;}
.jine b,.qixian b{color: #666;}
.item_box .jindu_bt{float: right; margin-top: 24px; width: 95px;}
.jindu_bt span{clear:both; width:95px;font-size: 13px; color: #a4a4a4; text-align: center; margin-bottom: 13px; float: right;}
.jindu_bt span b{margin-left:10px; font-weight: normal;}
.lilv_zxy{margin-left: 10px;}
.qixian_zxy{width:210px; margin:49px 0px 0px 0;font-size: 16px; color: #666;}
.tb_btn{*float:right;}

.bill_box{width: 987px; padding: 0 13px 0 0; height: 375px;}
.bill_cont{display: block;float:left; width: 328px; margin:24px 0; border-right: 1px solid #e1e1e1;}
.bill_box .border_r_no{border-right: none;}
.bill_cont dt{display: block; float:left;width:268px;font-size: 16px; color: #333; margin:0 30px;}
.bill_cont dd{display: block; float:left; width: 268px; margin: 0 30px;}
.bill_cont .lilv_font{color: #ff7800; font-size: 34px; width: 268px; text-align: center; margin-top:23px;}
.bill_cont .time_credit{margin:25px 30px;font-size: 14px;}
.bill_cont .time_credit span{}
.bill_cont .time_credit b{color: #333}
.bill_cont .bill_status{width: 268px; height:40px; font-size: 14px; color: #646464; text-align: center; background: #f4f4f4; line-height: 40px;}
.bill_cont .bill_status span{margin-right:14px;}
.bill_cont .bill_status_bt{margin: 30px 80px 0;width: 167px;*width: 268px;}
.bill_cont .bill_status_bt input{width:166px;*margin-left:80px;}
.bill_cont .cash_font{font-size: 13px; color: #333; margin-top: 20px;}
.bill_cont .bill_status_bt a:hover{color: #fff;}

.news_box{display: block;float: left; width: 1000px; margin-top: 20px;margin-left: 6%}
.news_cont{display: block; float: left; width: 490px;background:#fff; padding-bottom: 15px;background:#fff}
.news_cont h3{width: 450px; margin:20px 20px 0; border-bottom: 1px solid #d2d5d8; padding-bottom: 24px; height: 18px; line-height: 18px; font-size: 16px; color: #646464;}
.news_cont h3 span{display:block; float:left;}
.news_cont h3 a{display: block; float: right;font-size: 13px; color: #646464;margin-top:3px;}
.box_shadow {
    box-shadow: 2px 2px 2px 2px #d1d4d7;
}
/*.newl_lb li i{background:url(../images/img-icon.png) -0px -123px no-repeat; display: block;; float: left;width:6px; height: 6px; margin:13px 5px 0 0;}*/
.newl_lb{float:left; overflow:hidden; width:442px;}
.newl_lb a:hover{color:#34a2ff;}
.newl_tit span{float:right; margin-top:42px; padding-right:10px;}
.newl_tit .seven_hack{*margin-top:-54px;}
.newl_lb .first{width:420px; line-height:18px; margin-top:10px; padding-bottom:8px;}
.newl_lb .first img{float:left; width:40px; height:40px;}
.newl_lb .first .biaoti{float:left; color:#656565; font-size:14px; height:18px; margin-left:10px; width:275px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newl_lb .first .txt_cont{float:left; width:273px; font-size:12px; color:#A5A5A5; margin-left:20px; margin-top:2px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newl_lb li{font-size: 12px;
    font-family: microsoft yahei;
    color: #444;width:430px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; line-height:28px;margin-left: -10px }
/*.newl_lb li .frist_img{width:42px; height:42px; background:url(../images/news_img.png) no-repeat; overflow:hidden; display:block; float:left; margin-left:14px;}*/
/*.newl_lb li .frist_img2{width:42px; height:42px; background:url(../images/news_img2.png) no-repeat; overflow:hidden; display:block; float:left; margin-left:14px;}*/
.newl_lb li a{width:275px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; color:#666; margin-left:10px;}
.newl_lb .first .a{width:290px;}
.newl_lb li span{padding-right:10px; font-size:12px; color:#a5a5a5;}
.newl_lb .fr{float: right;margin-right: 18px}

#indexside{position: absolute;left:1455px;height:375px; width:55px; overflow: hidden; z-index:5000;background: url(../images/tool_bg.png) 0 0 no-repeat;}
.tool_bar{float:left; width:55px;height: 375px; margin-top:30px;}
.tool_bar li{float:left; margin-top:1px; width:49px; height:48px; margin-left: 3px; cursor: pointer;overflow:hidden;}
.tool_bar li em{display:none;float:left;width:55px; height:42px; padding-top:5px;}
.tool_bar li em.pt15{padding-top:15px;}
.tool_bar li:hover em,
.tool_bar li:hover em a{display:block; background-color:#3DAEE4; text-align:center; color:#fff;}

.zxy_box{width: 1000px; height: 160px; display: block; float: left; background: #fff; color: #666;}
.limit_ico{position: absolute;; left: 0; top: 0; z-index: 111;}
.zxy_boxL{width: 250px; padding: 0 50px; display: block; float: left; margin: 25px 0; border-right:1px solid #e7e7e7;}
.zxy_boxL h3 a{color: #ff6600; font-size: 16px; line-height: 36px; display:block;width: 250px;}
.zxy_boxL span{display: block;width: 250px;}
.zxy_boxL a{margin-top: 10px; display: block; float: left;}
.zxy_boxR{float:left; display: block; width: 649px;}
.zxy_boxR ul{display: block; float: left;}
.zxy_boxR ul li{float: left; display: block; margin: 45px 0 0 50px;}
.zxy_boxR ul li span{display: block;text-align: center;}
.zxy_boxR b{font-size: 28px; font-weight: normal;}
.zxy_boxR_font{font-size: 16px; margin-top: 5px;}
.zxy_boxR dl{float: right; display: block; margin:30px 20px 0 0; font-size: 16px;}
.zxy_boxR dl dd{width: 165px; text-align: center; margin-top: 5px;}
.zxy_boxR dl dd a{color:#fff;}		

/*foot*/
@charset "gb2312";

.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.mr10{margin-right: 10px;}
.mt10{margin-top: 10px;}
.font-sz-12{font-size: 12px;}
.sanjiao_ico_b{background: url(../images/img-icon.png);display: block;float: left;width: 8px;height: 4px;background-position: -9px -162px;margin-top: 9px;}
.cursor{cursor: pointer;}
.p_r{position: relative;}
.fn_16{font-size: 16px;}
.color_3{color: #333;}
.lh_20{line-height: 20px;}

.safe_piont_d{background: #fffcef;border: 1px solid #f6be74;color: #666666;font-size: 12px;left: -50px;line-height: 20px;padding: 5px;position: absolute;width: 100px;}
.fudong_d{position: absolute;top: 25px;left: 50px;-z-index: 2;display: none}
.sanjiao_d{background: url("../images/sanjiao_d.png") no-repeat;display: block;float: left;height: 9px;width: 12px;margin-top: -8px;position: relative;z-index: 3;}

.hover_select_l{display: block;}
.select_tc_l{display: none;float: left;position: absolute;line-height: 28px;border: 1px solid #d1d5d8;background: #fff;text-align: center;top: 18px;}
.select_tc_l dd{display: block;float: left;height: 28px;line-height: 28px;}
.select_tc_l a{color: #666;height: 28px;display: block;float: left;text-align: center;}
.select_tc_l a:hover{background: #f4f4f4;color: #3daee4}

.foot{margin-top: 30px;float: left;width: 100%;height: auto;background: #062c47;}
.foot .tel{float: left;width: 189px;margin: 40px 40px 0 20px;}
.foot .tel .hotline{float: right;font-size: 14px;color: #fff;}
.hotline .tel-img{float: left;width: 35px;height: 24px;margin-right: 12px;background-position: -177px -126px;}
.foot .tel .tel-number{float: right;margin-top: 8px;color: #fff;font-size: 28px;}
.foot .tel .daty{float: right;font-size: 14px;color: #fff;line-height: 35px;}
.foot .about{float: left;width: 95px;margin: 40px 0 0 45px;}
.foot .about .title{float: left;margin-bottom: 10px;font-size: 14px;color: #fff;}
.foot .about .title a{color: #fff;}
.foot .about .title-img{float: left;width: 18px;height: 18px;margin: 0px 13px 0 0;background-position: -185px -208px;}
.foot .about .list{float: left;width: 95px;margin: 0 0 0 32px;line-height: 23px;}
.foot .about .list li a{color: #fff;font-size: 12px;}
.foot .about .list li a:hover{color: #3daee4;}
.foot .join{float: right;margin: 35px 20px 0 0px;}
.foot .join dl{float: left;width: 95px;margin-left: 28px;}
.jiondl .weibodd{margin: 0 0 12px 0;color: #fff;}
.weibodd .weibo{float: left;width: 24px;height: 20px;background-position: -182px -154px;margin-right: 12px;}
.jiondl .weibo2{float: left;width: 81px;height: 81px;margin: 0 35px 0 10px;background: url(../images/erweima.png) no-repeat 0px 0px;}
.jiondl .weixindd{margin: 0 0 12px 0;color: #fff;}
.weixindd .weixin{float: left;width: 25px;height: 22px;background-position: -181px -181px;margin-right: 12px;}
.jiondl .weixin2{float: left;width: 81px;height: 81px;margin: 0 35px 0 10px;background: url(../images/erweima.png) no-repeat 0px -101px;}

.fot{float: left;width: 100%;height: auto;background: #001f37;min-width: 1000px;}
.footer{height: 100%;padding: 30px 0;text-align: center;color: #fff;}
.footer ul{margin-top: 15px;}
.footer ul li{display: inline;margin-left: 15px;}
.footer ul li a img{width: 86px;height: 32px;}

.nav_left{float: left;width: 173px;border: 1px solid #fff;}
.nav_left .nav_one{width: 110px;height: 110px;float: left;margin: 20px 0 10px 29px;}
.nav_left .left_box{border-right: 1px solid #dedede;float: left;border-bottom: 1px solid #dedede;}
.nav_left .myself{position: relative;height: 267px;/* margin-bottom: 20px;*/}
.myself .nav_bot{position: relative;height: 267px;z-index: 10;background: url(../images/user-bg.png) no-repeat;}
.nav_left .myself .nav_img{position: absolute;width: 130px;height: 130px;top: 8px;left: 21px;z-index: ;}
.nav_left .myself .text1{width: 173px;text-align: center;line-height: 32px;}
.nav_left .myself .bai50{background: url(../images/bai50.png) repeat;width: 172px;height: 60px;float: left;margin-top: 6px;border-top: 1px dashed #dedede;padding-top: 17px;}
.nav_left .myself .bai50 .tel{background-position: -231px -125px;height: 22px;width: 16px;margin-left: 20px;}
.nav_left .myself .bai50 .safenow.tel{background-position: -262px -125px;}
.nav_left .myself .bai50 .safenow.mail{background-position: -258px -157px;}
.nav_left .myself .bai50 .safenow.shiming{background-position: -262px -188px;}
.nav_left .myself .bai50 .mail{background-position: -227px -157px;height: 22px;width: 24px;margin: 0 37px;}
.nav_left .myself .bai50 .shiming{background-position: -229px -188px;height: 22px;width: 24px;}
.nav_left .myself .bai50 .leve{width: 49px;height: 18px;border: 1px solid #dedede;text-align: center;line-height: 18px;background: #fff;margin-left: 13px;}
.nav_left .myself .bai50 .leveup{width: 49px;height: 18px;border: 1px solid #3daee4;text-align: center;line-height: 18px;background: #3daee4;color: #fff;margin-left: -1px;}
.nav_left ul{display: none;}
.nav_left h2{float: left;width: 170px;height: 40px;line-height: 40px;font-size: 14px;font-weight: normal;color: #666;cursor: pointer;border-right: 1px solid #fff;border-bottom: 1px solid #fff;background: #edf0f2;}
.nav_left h2:hover{color: #3daee4;}
.nav_left ul li{float: left;width: 170px;height: 40px;position: relative;border-left: 2px solid #fff;line-height: 20px;}
.nav_left ul li.leftnow{border-left: 2px solid #3daee4;}
.nav_left ul li.leftnow a{color: #3daee4;}
.nav_left ul li:hover{border-left: 2px solid #3daee4;}
.nav_left ul li a{float: left;width: 117px;height: 40px;line-height: 40px;color: #646464;border-bottom: 1px solid #f4f4f4;padding-left: 54px;}
.nav_left ul li a:hover{color: #3daee4;}
.nav_left .navbox.hover .tishi{background: none;}
.nav_left .tishi{width: 17px;height: 17px;display: inline-block;background: url(../images/tishi.png) no-repeat;margin-bottom: -3px;}
.nav_left .navbox h2 .l_pic1{float: left;width: 25px;height: 25px;margin: 12px 5px 0 25px;background-position: -47px -175px;}
.nav_left .navbox h2:hover .l_pic1{background-position: -47px -203px;}
.nav_left .navbox h2 .l_pic2{float: left;width: 25px;height: 25px;margin: 13px 5px 0 25px;background-position: -82px -176px;}
.nav_left .navbox h2:hover .l_pic2{background-position: -82px -204px;}
.nav_left .navbox h2 .l_pic3{float: left;width: 25px;height: 25px;margin: 14px 5px 0 25px;background-position: -120px -262px;}
.nav_left .navbox h2:hover .l_pic3{background-position: -152px -262px;}
.nav_left .navbox h2 .l_pic4{float: left;width: 25px;height: 25px;margin: 13px 5px 0 25px;background-position: -118px -175px;}
.nav_left .navbox h2:hover .l_pic4{background-position: -118px -203px;}
.nav_left .navbox h2 .l_pic5{float: left;width: 25px;height: 25px;margin: 11px 5px 0 25px;background-position: -147px -174px;}
.nav_left .navbox h2:hover .l_pic5{background-position: -147px -201px;}
.nav_left .navbox h2 .l_pic6{float: left;width: 25px;height: 25px;margin: 14px 5px 0 25px;background-position: -151px -174px;}
.nav_left .navbox h2:hover .l_pic6{background-position: -276px -125px;}
.nav_left .navbox h2 .l_pic7{float: left;width: 25px;height: 25px;margin: 14px 5px 0 25px;background-position: -250px -147px;}
.nav_left .navbox h2:hover .l_pic7{background-position: -276px -147px;}
.nav_left .navbox h2 .l_pic8{float: left;width: 25px;height: 25px;margin: 14px 5px 0 25px;background-position: -250px -170px;}
.nav_left .navbox h2:hover .l_pic8{background-position: -276px -170px;}
.nav_left .hover ul{display: block;}



.hover_select{display: block;}
.select_tc{display: none;float: left;position: absolute;line-height: 28px;border: 1px solid #d1d5d8;background: #fff;text-align: center;/* top:20px;*/z-index: 1000;}
.select_tc dt{width: 98px;height: 15px;display: block;background: url(../images/top_sel_img.png) no-repeat;}
.select_tc dd{display: block;float: left;height: 28px;line-height: 28px;background: #fff;}
.select_tc a{color: #666;height: 28px;display: block;float: left;text-align: center;}
.select_tc a:hover{background: #f4f4f4;color: #3daee4}

#new_year{display: none;margin: 20px 0 0 20px;cursor: pointer;}
.newyear_box{position: absolute;display: none;z-index: 100000;top: 0;width: 100%;min-width: 1000px;height: 800px;overflow: hidden;background: url(../images/newyear-bg.png) center top no-repeat;}
.snow_img{position: absolute;z-index: 1001;top: 0;left: 0;width: 100%;height: 505px;display: block;background: url(../images/snow.gif) center top no-repeat;}
.btn_newyear{width: 50px;height: 60px;display: block;background: url(../images/newyear_bt.gif);cursor: pointer;}
.w_1280{display: none;width: 1280px;margin: 0 auto;position: relative;display: block;}
.shipin_ny{position: absolute;top: 224px;left: 285px;border: 2px solid #000;}
.wushi{position: absolute;left: 55px;top: 300px;}
.caiqiu{position: absolute;right: -20px;top: 300px;}
.closed_dh{width: 52px;height: 52px;cursor: pointer;display: none;background: url(../images/closed_dh.png);position: absolute;right: 10px;top: 10px;z-index: 99999;}
.shipin_list_ny{position: absolute;top: 646px;left: 285px;width: 720px;display: block;float: left;}
.shipin_list_ny li{display: block;float: left;width: 165px;height: 40px;line-height: 40px;font-size: 14px;position: relative;margin-right: 12px;cursor: pointer;color: #c8221a;}
.shipin_list_ny .shipin_img_on,.shipin_list_ny li:hover{background: #c8221a;color: #fff;}
.shipin_list_ny li .shipin_img{display: block;float: left;width: 26px;height: 24px;margin: 8px 17px 0 25px;background: url(../images/bofang_ico.png) 0 0 no-repeat;}
.shipin_list_ny .shipin_img_on .shipin_img,.shipin_list_ny li:hover .shipin_img{background: url(../images/bofang_ico.png) -26px 0 no-repeat;}
.shipin_list_ny .shipin_tit{float: left;}
.shipin_list_ny li img{position: absolute;top: -205px;left: -9px;display: none;}
.ewm_ico{position: absolute;right: 268px;top: 87px;width: 80px;height: 80px;display: block;z-index: 10;}
